/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Norican|Noto+Serif);
body {
 margin-top: 10px;
 font-family: Arial,Helvetica,sans-serif;
 font-size: 13px;
 color: #000000;
 background: url('../images/bg.jpg') top left repeat;
}
h1 {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 160%;
 color: #000;
 font-weight: bold;
 text-align: left;
}
h2 {
 font-family: Arial,Helvetica,sans-serif;
 font-size: 140%;
 font-weight: bold;
}
h2.abel{font-size:170%;}
a {
 color: #0000FF;
 text-decoration: underline;
}
a:hover {
 text-decoration: none;
}
.norican{font-family: 'Norican', sans-serif;}
.noto_serif{font-family: 'Noto Serif',serif;}
div#container{
    width:1100px;
    margin:20px auto;
}
div#header {
 margin: 0px;
 padding: 0px;
 width: 100%;
 text-align: center;
 color:#000000;
 background: #FFFFFF;
 border-bottom:20px solid #000000;
}
div#header div.table{
    width:972px;
    margin:0px auto;
    display:table;
}
div#topnav{
    background: -webkit-linear-gradient(#d0c196, #a99576); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#d0c196, #a99576); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#d0c196, #a99576); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#d0c196, #a99576); /* Standard syntax */
    text-align:center;
    color:#000000;
    width:100%;
    font-size:140%;
    padding: 0.5em 0;
}
div#topnav>div{
    display:inline-block;
    padding:10px 10px;
    font-weight: bold;
}
div#topnav>div>a{
    text-decoration: none;
    color: #000000;
    display:block;
    width:100%;
    text-align: center;
    border-right: 1px solid #000000;
    padding-right:10px;
}
div#topnav>div:last-child>a{border-right: none;}
div#topnav>a:hover{
    text-decoration: underline;
}
div#topline{
    display:table;
    width:100%;
    font-size: 230%;
    background:#FFFFFF;
}
div#header div#headline{
    font-size:380%;
    font-family: 'Norican';
    text-shadow: 12px 8px 3px rgba(190, 190, 190, 1),-1px -1px 3px rgba(255, 255, 255, 1);
    -ms-transform: rotate(355deg); /* IE 9 */
    -webkit-transform: rotate(355deg); /* Chrome, Safari, Opera */
    transform: rotate(355deg);
    padding-top:20px;
}
div#header div#logo{padding-left:25px;padding-right:25px;}
div#header div#headline-phone-number{
    float:right;
    font-family: 'Noto Serif',serif;
    font-size:220%;
    padding-right:20px;
    margin-top:-10px;
    font-weight:bold;
}
div#header div#headline-bullets{
    clear:both;
    font-size:130%;
    padding:0;
    width:100%;
}
div#main-content{
    background:#FFFFFF;
    padding-top:3px;
    padding-bottom:2em;
}
div#footer div#sep-line{
    height:15px;
    border-bottom: 1px solid #999999;
    margin-bottom:8px;
}
div#footer {
 margin: 0px;
 text-align: center;
 width:100%;
 clear:both;
 color:#FFFFFF;
 background: #1c1c1c;
 padding:10px 0;
 font-size: 120%;
}
#footer a {
 color: #FFFFFF;
 text-decoration: none;
}
#footer a:hover {
 text-decoration: underline;
}
div#footer div.table{width:100%;}
div#footer div.cell{width:33%;vertical-align: top;text-align:center;}
div#footer div#copyright,div#footer div#designed-by-line{
    font-size:70%;
    padding:3px 0;
}
div#copyright{padding-top:25px !important;}
div.picture-right{
    float:right;
    padding:0 5px;
}
div.picture-left{
    float:left;
    padding:0 5px;
}
p.error{
    font-size: 90%;
    font-weight:bold;
    font-style:italic;
    text-align:center;
    color:#FF0000;
}
div#index-slideshow{
    background:#000000;
    width:100%;
    display:table;
    margin: 0 auto;
    padding:5px 0;
}
div#index-slideshow>div{
    display:table-cell;
    text-align: center;
    vertical-align: top;
    padding: 0 4px;
}
div#index-slideshow>div:last-child>div:first-child{
    padding-bottom: 5px;
}
.italic{font-style: italic;}
.bold{font-weight: bold;}
div.clear{clear:both;}
.align-left{text-align:left;}
.align-center{text-align:center;}
div.seperator{height:1em;}
.smaller{font-size: 80%;}
div.shaded-box{
    width:98%;
    margin:5px auto;
    border-radius:10px;
    padding:5px;
    border:1px solid #b8b8b8;
    box-shadow: 5px 5px 15px #BBBBBB;
}
div.half{
    width:48%;
    float:left;
    padding:5px;
    text-align: center;
}
div.quarter{
    width:25%;
    float:left;
    padding:5px 0;
    text-align: center;
}
div#index-list-section{
    width:100%;
}
div#index-list-section>div{
    height:185px;
    width:32%;
    text-align: center;
}
div.index-bullet-list{
    background-image: url('../images/index-bullet-bg.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
    color:#1c1c1c;
    margin:0 !important;
    font-size:200%;
    font-weight:bold;
}
div.index-bullet-list ul{list-style-position: inside;padding:0;}
div.index-bullet-list ul>li{padding:0;}
div#right-list{float:right;}
div#left-list{float:left;}
div#free-estimates{
    background-image: url('../images/free-estimates-bg.jpg');
    background-size: 100%;
    background-repeat: no-repeat;
    color:#FFFFFF;
    font-weight:bold;
    text-shadow: 0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1),
        0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1),0px 5px 15px rgba(0, 0, 0, 1);
    font-size: 290%;
    margin: 0 auto;
}
div#free-estimates>div{
    padding-top:35px;
}
div#picture-captions .name{font-size: 130%;}
div#picture-captions{display:table;width:100%;}
div#picture-captions>div{display:table-cell;width:49%;text-align: center;vertical-align: top;}
div#body-copy{padding:0 5px 5px 5px;}
div#photo-list{text-align: center;}
div#photo-list img{
    max-width: 250px;
}
div#contact-form{width:80%;margin:10px auto;text-align: center;}
div#contact-form div.table{width:90%;margin:0 auto 10px auto;}
div#contact-form div.cell{padding-top:1em;}
div#contact-form div.row>div:first-child{text-align: right;padding-right: 1em;}
div#contact-form div.row>div:last-child{text-align:left;padding-left:1em;}
div#contact-form input[type="text"]{width:80%;}
div#contact-form textarea{width:50%;height:5em;}
div.g-recaptcha>div>div:first-child{margin:0 auto;}
div.table{display:table;}
div.row{display:table-row;}
div.cell{display:table-cell;}
div#index-body-copy>div.table{width:100%;}
div#index-body-copy div.cell{vertical-align: top;}
div#index-body-copy p{width:75%;margin:1em auto;padding:0;}
div#index-body-copy div.picture-right{padding-right:5em;}
div#index-body-copy h1{width:80%;margin-left:auto;margin-right:auto;}

div#about-us-table{width:100%;}
div#about-us-table div.cell{vertical-align: top;}
div#about-us-right-col{
    width:375px;
    text-align: center;
}
div#about-us-right-col>div{margin:5px auto;}
div#about-us-interior{width:75%;margin:0 auto;}